@charset "UTF-8";
/* CSS Document */
body {
	background-color: black;
}
#blackStripe {
	width: 100%;
	margin: 0;
	padding: 0;
	border: none;
}
.siteName {
	padding: 60px 20px 0px 60px;
}
#adSpacer {
	margin: 40px 80px;
	text-align: center;
}
.displayAd {
 color: #FFFF00;
 font-size: 1.1em;
 font-family: Georgia, "Times New Roman", Times, serif;
}
.displayAd a:link, .displayAd a:visited, .displayAd a:focus, .displayAd a:hover, .displayAd a:active  {
	color: #FFFF00;
}
.clickAd {
 	color: #FFFF00;
	/*color: #00FF00;*/
	font-size: 1.4em;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 70px 0 0 0;
}
.clickAd a:link, .clickAd a:visited, .clickAd a:focus, .clickAd a:hover, .clickAd a:active  {
	color: #00FF00;
}
.frame {
	width: 80%;
	padding-top: 20px;
}
